<?php  

$luzukSliderSingleChoice = getFitnessPostsType('slider');
$wp_customize->add_section(
    'slider_section',
    array(
        'title' => __( 'Slider Section', 'Luzuk' ),
        'panel' => 'luzuk_premium_home_panel',
        'priority' =>18
    )
);
$wp_customize->add_setting(
    'slider_section_show_content',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
    )
);
$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'slider_section_show_content',
        array(
            'settings'      => 'slider_section_show_content',
            'section'       => 'slider_section',
            'label'         => __( 'Hide Title And Description On Slider', 'Luzuk' ),
            'on_off_label'  => array(
                'on' => __( 'No', 'Luzuk' ),
                'off' => __( 'Yes', 'Luzuk' )
            ),
        )
    )
);
$wp_customize->add_setting('slider_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'slider_section_lbl',
        array(
            'settings'      => 'slider_section_lbl',
            'section'       => 'slider_section',
            'label'         => __( 'Note:', 'Luzuk' ),  
            'description'   => __( 'The page featured image works as a banner and the title & content work as a slider caption. You can add this from the Slider menu. <br/> Recommended Image Size: 450X630', 'Luzuk' ),
        )
    )
);


lzCustomLable($wp_customize, 'luzuk_sliderclr', 'slider_section', 'Slider Color');

addColorPalatOption($wp_customize, 'slider_MbxbgClr', 'slider_section', 'Box BG Color', '#1C3434');

addColorPalatOption($wp_customize, 'slider_titleClr', 'slider_section', 'Title Color', '#fff');

addColorPalatOption($wp_customize, 'slider_titlehighClr', 'slider_section', 'Title Highlight Color', '#74FB94');

addColorPalatOption($wp_customize, 'slider_textClr', 'slider_section', 'Text Color', '#fff');

// 
addColorPalatOption($wp_customize, 'slider_BtntxtClr', 'slider_section', 'Button Text Color', '#1C3434');

addColorPalatOption($wp_customize, 'slider_BtntxthvClr', 'slider_section', 'Button Text Hover Color', '#fff');

addColorPalatOption($wp_customize, 'slider_Btnbg', 'slider_section', 'Button BG Color', '#74FB94');

addColorPalatOption($wp_customize, 'slider_Btnbghv', 'slider_section', 'Button BG Hover Color', '#1C3434');

addColorPalatOption($wp_customize, 'slider_emailid', 'slider_section', 'Email Id Color', '#74FB94');

addColorPalatOption($wp_customize, 'slider_emailidhv', 'slider_section', 'Email Id Hover Color', '#fff');

addColorPalatOption($wp_customize, 'slider_phbxbrd', 'slider_section', 'Phone Box Border Color', '#fff');

addColorPalatOption($wp_customize, 'slider_phbxicn', 'slider_section', 'Phone Box Icon Color', '#fff');

addColorPalatOption($wp_customize, 'slider_phbxtxt', 'slider_section', 'Phone Box Text Color', '#fff');

addColorPalatOption($wp_customize, 'slider_phbxno', 'slider_section', 'Phone Box Number Color', '#fff');

addColorPalatOption($wp_customize, 'slider_phbxnohv', 'slider_section', 'Phone Box Number Hover Color', '#74FB94');

lzCustomLable($wp_customize, 'luzuk_sliderbutnclrs', 'slider_section', 'Slider Buttton Color ');

addColorPalatOption($wp_customize, 'sli_btnbgclr', 'slider_section', 'Slider Slide Dots Color', '#1C3434');

addColorPalatOption($wp_customize, 'sli_btnarowhvclr', 'slider_section', 'Slider Slide Active Dot  Color', '#74FB94');
